[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'ComCtrls' (#lcl)

# TTabControlStrings.SetRaggedRight

Sets the value for the RaggedRight property.

## Declaration

Source position: comctrls.pp line 700

`protected procedure TTabControlStrings.SetRaggedRight(`
`const AValue: Boolean`
`); virtual;`

## Arguments

`AValue` |  | New value for the RaggedRight property.

## See also

TTabControlStrings.RaggedRight |  | RaggedRight - if True, strings are un-justified or un-aligned with ragged right margin.